% % Add packages here
\usepackage{cite}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{algorithmic}
\usepackage{graphicx}
\usepackage{textcomp}
\usepackage{xcolor}
\usepackage{url}
\usepackage[T1]{fontenc}
\usepackage{listings}
\usepackage{makecell}
\usepackage{tikz}
\usepackage{graphicx}
\usepackage{enumerate}
\usepackage{varwidth}
\usepackage{soul}
\usepackage[nolist,nohyperlinks]{acronym}